
[Desktop Entry]
Encoding=UTF-8
Name=FlipFlop
Comment=Draws a grid of 3D colored tiles that change positions with each other. Written by Kevin Ogden and Sergio Gutierrez; 2003.
TryExec=flipflop
Exec=flipflop -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
